[data-id="122296263"]{--forceCriticalCSS:1}
[data-id="604286594"]{--forceCriticalCSS:1}
[data-id="698047546"]{--componentBgColor:#fefefe;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:70px;--indent-bottom:70px}body.adaptive-mobile [data-id="698047546"]{--indent-top:46.66666667px;--indent-bottom:46.66666667px}
[data-id="775044526"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:0px;--indent-bottom:120px}body.adaptive-mobile [data-id="775044526"]{--indent-top:0px;--indent-bottom:80px}
[data-id="846888990"]{--forceCriticalCSS:1}

[data-id="113723652"]{--fontWeight:600}
[data-id="116506605"]{--fontWeight:600}
[data-id="118097000"]{--fontWeight:600}

[data-id="127182886"]{--fontWeight:600}
[data-id="133045547"]{--fontWeight:600}
[data-id="133263645"]{--fontWeight:600}
[data-id="155922495"]{--fontWeight:600}


[data-id="178207833"],body.adaptive-mobile [data-id="178207833"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="178207833"] .element-text{--fontSize:18px;--lineHeight:2}body.adaptive-mobile [data-id="178207833"] .element-text{--fontSize_mobile:18px}


[data-id="295630673"],body.adaptive-mobile [data-id="295630673"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="295630673"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--bgColor:#fefefe;--underlineBorder:1px;--underlineColor:var(--currentColor);--minHeight:150px}body.adaptive-mobile [data-id="295630673"]{--minHeight:300px}
[data-id="300651191"],body.adaptive-mobile [data-id="300651191"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="300651191"] .element-text{--fontSize:48px;--fontWeight:300}body.adaptive-mobile [data-id="300651191"] .element-text{--fontSize_mobile:30px}
[data-id="332181081"],body.adaptive-mobile [data-id="332181081"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="332181081"] .element-text{--fontSize:48px;--fontWeight:300}body.adaptive-mobile [data-id="332181081"] .element-text{--fontSize_mobile:30px}
[data-id="344450513"]{--fontWeight:600}
[data-id="350763225"]{--fontWeight:600}

[data-id="359684610"],body.adaptive-mobile [data-id="359684610"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="359684610"] .element-text{--fontSize:32px}
[data-id="365965782"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="365965782"],body.adaptive-mobile [data-id="365965782"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}
[data-id="378539695"]{--fontWeight:600}

[data-id="400595302"]{--fontWeight:600}
[data-id="420133970"]{--fontWeight:600}



[data-id="448639571"]{--fontWeight:600}

[data-id="472021478"],body.adaptive-mobile [data-id="472021478"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="472021478"] .element-text{--fontSize:32px;--textAlign:left;--justifyContent:flex-start}






[data-id="540254867"],body.adaptive-mobile [data-id="540254867"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="540254867"] .element-text{--fontSize:32px;--textAlign:left;--justifyContent:flex-start}

[data-id="547381581"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="547381581"],body.adaptive-mobile [data-id="547381581"]{--elementOpacity:1;--paddingGap:0px;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}



[data-id="577963094"]{--fontWeight:600}



[data-id="631318410"],body.adaptive-mobile [data-id="631318410"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px}[data-id="631318410"]{--elementPaddingBottom:55px;--fontSize:20px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="631318410"]{--elementPaddingBottom:45px}[data-id="631318410"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="631318410"] .flexbe-table__font--side,[data-id="631318410"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="631318410"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="631318410"] .flexbe-table-container{--paddingX:5px;--paddingY:5px;--paddingOuterX:5px;--paddingOuterY:5px}body.adaptive-mobile [data-id="631318410"] .element-content--adaptive{--gapBetween:5px}body.adaptive-mobile [data-id="631318410"] .flexbe-table__cell{--fontSize_mobile:18px}body.adaptive-mobile [data-id="631318410"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--lineHeight_mobile:1.2;--fontWeight_mobile:500}
[data-id="638769423"]{--fontWeight:600}
[data-id="650793432"],body.adaptive-mobile [data-id="650793432"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="650793432"] .element-text{--fontSize:32px}
[data-id="657998409"]{--ratio:1.58730159}
[data-id="688324847"]{--fontWeight:600}
[data-id="745991547"],body.adaptive-mobile [data-id="745991547"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="745991547"] .element-text{--fontSize:32px}




[data-id="793490165"]{--fontWeight:600}
[data-id="816082987"]{--fontWeight:600}
[data-id="830559408"]{--fontWeight:600}


[data-id="846872925"]{--fontWeight:600}

[data-id="853175812"]{--fontWeight:600}



[data-id="903117770"]{--fontWeight:600}
[data-id="913924042"],body.adaptive-mobile [data-id="913924042"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px}[data-id="913924042"]{--elementPaddingBottom:55px;--fontSize:20px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="913924042"]{--elementPaddingBottom:45px}[data-id="913924042"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="913924042"] .flexbe-table__font--side,[data-id="913924042"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="913924042"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="913924042"] .flexbe-table-container{--paddingX:10px;--paddingY:5px;--paddingOuterX:10px;--paddingOuterY:10px}body.adaptive-mobile [data-id="913924042"] .element-content--adaptive{--gapBetween:5px}body.adaptive-mobile [data-id="913924042"] .flexbe-table__cell{--fontSize_mobile:18px}body.adaptive-mobile [data-id="913924042"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--lineHeight_mobile:1.2;--fontWeight_mobile:500}
[data-id="946264401"]{--fontWeight:600}


[data-id="977390985"]{--fontWeight:600}
[data-id="998150238"]{--fontWeight:600}


